[Haskell-cafe] parsec 3 & parsec 2

wman 666wman at gmail.com
Wed Oct 8 21:05:20 EDT 2008

Shouldn't hiding the package stop it from causing possible mayhem, yet it be
accessible to those packages depending on the new version explicitly ?

On Thu, Oct 9, 2008 at 2:53 AM, Jason Dusek <jason.dusek at gmail.com> wrote:

>  I recently took a look at the new Yi, and it looks neat but I
>  am hesitant to install it -- it require Parsec 3. What will
>  happen to my system, carefully maintained, if I unleash this
>  new Parsec on my programs and the programs of others?
>  Can I expect total breakage, coexistence or...?
> --
> _jsn
> _______________________________________________
> Haskell-Cafe mailing list
> Haskell-Cafe at haskell.org
> http://www.haskell.org/mailman/listinfo/haskell-cafe
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.haskell.org/pipermail/haskell-cafe/attachments/20081009/0ca4fe4b/attachment.htm

More information about the Haskell-Cafe mailing list